/* 
    Document   : menu.css
    Created on : May 13, 2012, 10:55:25 AM
    Author     : kamikazi
    Description:
        Purpose of the stylesheet follows.
*/

#block-menu-menu-menu-news-astrgorod-ru ul {
    margin: 0px;
    padding: 0px;
}
#block-menu-menu-menu-news-astrgorod-ru li{
    float: left;
    display: inline;        
}
#block-menu-menu-menu-news-astrgorod-ru li a{
    float: left;
    margin: 2px;
    padding: 5px;
    margin-right: 0px;
    border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -khtml-border-radius: 2px 2px 2px 2px;
    text-decoration: none;
   
}
#block-menu-menu-menu-news-astrgorod-ru li a.active, #block-menu-menu-menu-news-astrgorod-ru li a:hover{
    background-color: #0090FF;
    color: #FFFFFF;
}
